Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEEvidenceCallbackItf

All Known Implementing Classes:
  AGAVEEvidenceHandler, AGAVEMatchRegionPropHandler, AGAVERelatedAnnotPropHandler, AGAVETranscriptHandler

    public interface AGAVEEvidenceCallbackItf

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` | `addElementId(String id)`

Method Detail

### addElementId

    void addElementId(String id)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD